[Setting]
Language=cn
BufferSize=1024

[en]
L_STR_8000          = Ch
L_STR_8001          = Type
L_STR_8002          = State
L_STR_8003          = State time
L_STR_8004          = Dtmf Receive
L_STR_8005          = Busy/Ring-back singal
L_STR_8006          = Signal Tone analysis
L_STR_8007          = Ring
L_STR_8008          = Flash times
L_STR_8009          = sound / silent time
L_STR_8010          = Polarity/Times/Volt
L_STR_8011          = Caller
L_STR_8012          = Called
L_STR_8013          = Original called
L_STR_8014          = Recording time
L_STR_8015          = Recording Bytes
L_STR_8016          = Playing time
L_STR_8017          = Playing Bytes
L_STR_8018          = Fax information
L_STR_8019          = Currently selected channel
L_STR_8020          = Function of the operation area
L_STR_8021          = Basic operation area
L_STR_8022          = The initialization
L_STR_8023          = Serial Number
L_STR_8024          = Authorization Number
L_STR_8025          =CH
L_STR_8026          = Ch and clear operation
L_STR_8027          = Fee type
L_STR_8028          = Volt config/flag operation
L_STR_8029          = No change to the flag
L_STR_8030          = Clear all flags
L_STR_8031          = Recever DTMF whether to stop playing
L_STR_8032          = Recever DTMF whether to stop sending singal tone
L_STR_8033          = Hang up whether to stop playing
L_STR_8034          = Speak whether to stop playing
L_STR_8035          = pick up whether to stop send Dial tone
L_STR_8036          = play flag on the bus
L_STR_8037          = DTMF is not on the bus
L_STR_8038          = play is not on the bus
L_STR_8039          = singal tone is not on the bus
L_STR_8040          = Offset by the closure of echo
L_STR_8041          =0-Reservations 
L_STR_8042          = 1---Acm，ANC
L_STR_8043          = 2---Acm，ANN
L_STR_8044          = 3---SLB
L_STR_8045          = 4---STB
L_STR_8046          = 5---SEC
L_STR_8047          = 6---UNN
L_STR_8048          = 7---GRQ,State change to CH_CALLIN 
L_STR_8049          = 8---CGC
L_STR_8050          = 9---ADI
L_STR_8051          = 10--CFL
L_STR_8052          = 11--LOS
L_STR_8053          = 12--SST
L_STR_8054          = 13--ACB
L_STR_8055          = 14--DPN
L_STR_8056          = Singal tone operation
L_STR_8057          = singal tone send/config
L_STR_8058          = Dial tone
L_STR_8059          = Ring off tone
L_STR_8060          = Ring back tone
L_STR_8061          = Busy tone
L_STR_8062          = Custom
L_STR_8063          = High level
L_STR_8064          = Low level
L_STR_8065          = Frequency1
L_STR_8066          = Frequency2
L_STR_8067          = singal tone level[0-13]
L_STR_8068          =Signal tone detection
L_STR_8069          = Automatically detects whether the signal tone 
L_STR_8070          = Link and flash operation
L_STR_8071          = Link
L_STR_8072          = Flash send
L_STR_8073          = Inside the operation
L_STR_8074          = Conventional operation inside
L_STR_8075          = Caller
L_STR_8076          = Energy
L_STR_8077          = Get state/  parameter
L_STR_8078          = Parameter config
L_STR_8079          = DTMF and caller
L_STR_8080          = DTMF basic operation/caller config and dial out
L_STR_8081          = String
L_STR_8082          = Max length
L_STR_8083          = DTMF config
L_STR_8084          = Parameter input
L_STR_8085          = Time out
L_STR_8086          = Waitstring
L_STR_8087          = Recording operation
L_STR_8088          = Recording basic operation
L_STR_8089          = Recording format
L_STR_8090          = Stop the number of bytes
L_STR_8091          = Local volume
L_STR_8092          = Recording double-buffer memory block size
L_STR_8093          = Recording config
L_STR_8094          = Gain
L_STR_8095          = Close
L_STR_8096          = Open
L_STR_8097          = Back to play recorded
L_STR_8098          = Automatic voice-activated recording
L_STR_8099          = Play operation
L_STR_8100          = Play control
L_STR_8101          = Stop the number of bytes
L_STR_8102          =EMS memory play format
L_STR_8103          = EMS memory block size
L_STR_8104          = Section No.
L_STR_8105          = Alias
L_STR_8106          =Skew 
L_STR_8107          = Play Length
L_STR_8108          = Start Time
L_STR_8109          = End Time
L_STR_8110          = Play config
L_STR_8111          = Hang up whether to stop playing
L_STR_8112          = BargeIN whether to stop playing
L_STR_8113          = Conference call
L_STR_8114          = Conference call operation
L_STR_8115          = Pause speaking
L_STR_8116          = Join the method
L_STR_8117          = Speaking all the time
L_STR_8118          = Dynamic speakers
L_STR_8119          = Conference Play
L_STR_8120          = Silent audience
L_STR_8121          =ConfNO.
L_STR_8122          = Get Conference state
L_STR_8123          = ConfID
L_STR_8124          = Max number
L_STR_8125          = Dial in/out
L_STR_8126          = Called ID
L_STR_8127          = Caller ID
L_STR_8128          =Original Caller ID
L_STR_8129          = Caller type
L_STR_8130          = KB type
L_STR_8131          = Testing
L_STR_8132          = Auto-response channels
L_STR_8133          = Automatic external call channels
L_STR_8134          = Dial in testing
L_STR_8135          = Dial out testing
L_STR_8136          = Event
L_STR_8137          = Event
L_STR_8138          = PCM state
L_STR_8139          = NO.
L_STR_8140          = Support MTP2 state
L_STR_8141          = Normal
L_STR_8142          = Warning
L_STR_8143          = Support
L_STR_8144          = non-support
L_STR_8145          = Last warning
L_STR_8146          = OK
L_STR_8147          = Select link group
L_STR_8148          = Fax operation
L_STR_8149          = Bus operation
L_STR_8150          = Slot
L_STR_8151          = Singal
L_STR_8152          = SS1
L_STR_8153          = abcd
L_STR_8154          = By the application procedures to deal with
L_STR_8155          = By the driver to deal with
L_STR_8156          = Show Chinese
L_STR_8157          = Free
L_STR_8158          = Empty
L_STR_8159          = Pick up
L_STR_8160          = Ringing
L_STR_8161          = Wait talk
L_STR_8162          = Dial out
L_STR_8163          = Dial fail
L_STR_8164          = Reset
L_STR_8165         =  ANALOG_REC
L_STR_8166         = ANALOG_TRK
L_STR_8167         =  ANALOG_USER
L_STR_8168          = EM4TRK
L_STR_8169          = NOSIG 
L_STR_8170         = CH_NULL
L_STR_8171          = Auto
L_STR_8172          = Whether the set scramble playback dial
L_STR_8173          = Speed
L_STR_8174          = Send Byte
L_STR_8175          = Receive Byte
L_STR_8176          = Receive pages
L_STR_8177          = Send pages
L_STR_8178          = Fax information
L_STR_8179          = Unknown
L_STR_8180          = Fax
L_STR_8181          =Silent
L_STR_8182          = Silent after the ring back
L_STR_8183         = Busy
L_STR_8184          = No dial tone
L_STR_8185          = Dial-up overtime
L_STR_8186          = No Answer
L_STR_8187         = Received signal is not defined
L_STR_8188         =Dail out when the other hang up
L_STR_8189          = No. empty
L_STR_8190          = Network busy
L_STR_8191         = MFC control each overtime
L_STR_8192          = Wait for ACK after the timeout
L_STR_8193         = Timeout waiting for response
L_STR_8194          = The end of the call for other reasons
L_STR_8195          = In incoming
L_STR_8196         = Wait hang up
L_STR_8197         = Line release
L_STR_8198          = Local blocking
L_STR_8199          = Remote blocking
L_STR_8200         = Sound analysis of the signal being
L_STR_8201         = Dial tone detected
L_STR_8202         = Busy tone detected
L_STR_8203         = Ring Back Tone detected
L_STR_8204         = Detected voice
L_STR_8205         = Detected SpecFreq
L_STR_8206         = Send
L_STR_8207         = Talk
L_STR_8208         = Please select conference group ID
L_STR_8209         = Please select the request to the Conference Group ID
L_STR_8210         =Channel is not character
L_STR_8211         =Event-free mode
L_STR_8212         =Event Polling mode
L_STR_8213         =Callback events mode
L_STR_8214         =Please select a link
L_STR_8215         =Memory block size error！
L_STR_8216         =Minimum energy of the sound signal：


L_STR_8217         =Singal tone type：%d；Continued Time：%d；Interval Time：%d；
L_STR_8218         =Ring-back appeared to detect silent.
L_STR_8219         =check silent。
L_STR_8220         =To detect the sound signal frequency F1。
L_STR_8221         =To detect the sound signal frequency F2。
L_STR_8222         =current line no check bargein
L_STR_8223         =current line check bargein
L_STR_8224         =current line no voice
L_STR_8225         =current line check have voice
L_STR_8226         =The current time line for a silent%dMs
L_STR_8227         =DTMF sending time %dMs,Interval Time %dMs
L_STR_8228         =The current line filter determine the time for silent %dMs
L_STR_8229         =Current channel state of the hold time %dMs
L_STR_8230         =no stop play when check Bargin operate
L_STR_8231         =stop play when check Bargin operate
L_STR_8232         =Hang up in a state of interphone !
L_STR_8233         =pick up in a state of interphone !
L_STR_8234         =flash count %d
L_STR_8235         =stop playing when check DTMF fetch\n
L_STR_8236         =no stop playing when check DTMF fetch\n
L_STR_8237         =stop send Sound signal when check DTMF fecth\n
L_STR_8238         =no stop send Sound signal when check DTMF fecth\n
L_STR_8239         =stop playing when check Hang up\n
L_STR_8240         =no stop playing when check Hang up\n
L_STR_8241         =stop playing when people say\n
L_STR_8242         =no stop playing when people say\n
L_STR_8243         =auto send Dial tone when pick up
L_STR_8244         =no auto send Dial tone when pick up
L_STR_8245         =play on the bus
L_STR_8246         =normal play
L_STR_8247         =wait
L_STR_8248         =overtime
L_STR_8249         =Received string of specified 
L_STR_8250         =Received DTMF string of specified length
L_STR_8251         =user finish task
L_STR_8252         =Failed or did not start waiting for task
L_STR_8253        =channel：%d\n Waiting  results of the string：%s
L_STR_8254        =create file fail!
L_STR_8255         =open file fail!
L_STR_8256         =number of voice clips is：%d




[cn]
L_STR_8000          = 通道
L_STR_8001          = 类型
L_STR_8002          = 状态
L_STR_8003          = 状态时间
L_STR_8004          = Dtmf接收
L_STR_8005          = 忙/回铃信号
L_STR_8006          = 信号分析
L_STR_8007          = 振铃
L_STR_8008          = 闪断次数
L_STR_8009          = 声音/有声/无声时间
L_STR_8010          = 极性/次数/电压
L_STR_8011          = 主叫
L_STR_8012          = 被叫
L_STR_8013          = 原被叫
L_STR_8014          = 录音时间
L_STR_8015          = 录音字节
L_STR_8016          = 放音时间
L_STR_8017          = 放音字节
L_STR_8018          =传真信息
L_STR_8019          = 当前选择通道
L_STR_8020          = 函数操作区
L_STR_8021          = 基本操作区
L_STR_8022          = 初始化操作
L_STR_8023          = 序列号
L_STR_8024          = 授权号
L_STR_8025          = 通道数
L_STR_8026          = 通道及清除操作
L_STR_8027          = 计费类型
L_STR_8028          = 电压设置/标志位操作
L_STR_8029          = 对标志位不做改动
L_STR_8030          = 清空所以标志位
L_STR_8031          = 有DTMF是否停止放音
L_STR_8032          = 有DTMF是否停止发信号音
L_STR_8033          = 挂机是否停止放音
L_STR_8034          = 有人说话是否停止放音
L_STR_8035          = 摘机是否发送拨号音
L_STR_8036          = 放音上总线标志
L_STR_8037          = DTMF不上总线
L_STR_8038          = 放音不到线路上 
L_STR_8039          = 信号音不上总线 
L_STR_8040          = 关闭回音抵消功能
L_STR_8041          = 0-保留
L_STR_8042          = 1-acm地址全，计费
L_STR_8043          = 2-acm地址全，不计费
L_STR_8044          = 3-被叫用户市忙，SLB
L_STR_8045          = 4-被叫用户长忙，STB
L_STR_8046          = 5-机键拥塞，SEC
L_STR_8047          = 6-被叫用户为空号，UNN
L_STR_8048          = 7-请求主叫号码信息，G
L_STR_8049          = 8-电路群拥塞信号，CGC
L_STR_8050          = 9-地址不全信号，ADI
L_STR_8051          = 10-呼叫故障信号，CFL
L_STR_8052          = 11-线路不工作信号，LOS
L_STR_8053          = 12-发送专用信息信号，SS
L_STR_8054          = 13-接入拒绝信号，ACB
L_STR_8055          = 14-不提供数字通路信号，
L_STR_8056          = 信号音操作
L_STR_8057          = 信号音发送/设置
L_STR_8058          = 拨号音
L_STR_8059          = 催挂音
L_STR_8060          = 回铃音
L_STR_8061          = 忙音
L_STR_8062          = 自定义
L_STR_8063          = 高电平
L_STR_8064          = 低电平
L_STR_8065          = 频率1
L_STR_8066          = 频率2
L_STR_8067          = 信号音电平[0-13]
L_STR_8068          = 信号音检测
L_STR_8069          = 是否自动检测信号音
L_STR_8070          = 连接及闪断操作
L_STR_8071          = 连接操作
L_STR_8072          = Flash发送
L_STR_8073          = 内线操作
L_STR_8074          = 内线常规操作
L_STR_8075          = 主叫
L_STR_8076          = 线路能量
L_STR_8077          = 状态/参数获取
L_STR_8078          = 参数设置
L_STR_8079          = DTMF及主叫相关
L_STR_8080          = DTMF基本操作/主叫设置及外拨
L_STR_8081          = 字符串
L_STR_8082          = 最大长度
L_STR_8083          = DTMF设置
L_STR_8084          = 参数输入
L_STR_8085          = 超时时间
L_STR_8086          = 等待字串
L_STR_8087          = 录音操作
L_STR_8088          = 基本录音操作
L_STR_8089          = 录音格式
L_STR_8090          = 停止字节数
L_STR_8091          = 本地音量
L_STR_8092          = 双缓冲录音内存块大小
L_STR_8093          = 录音设置
L_STR_8094          = 增益开关
L_STR_8095          = 关闭
L_STR_8096          = 开启
L_STR_8097          =是否放音录回
L_STR_8098          = 声控自动录音
L_STR_8099          = 放音操作
L_STR_8100          = 放音控制
L_STR_8101          = 停止字节数
L_STR_8102          = 内存放音格式
L_STR_8103          =内存块大小
L_STR_8104          = 段号
L_STR_8105          = 别名
L_STR_8106          = 偏移
L_STR_8107          = 放音长度
L_STR_8108          = 开始时间
L_STR_8109          = 结束时间
L_STR_8110          = 放音设置
L_STR_8111          = 挂机是否停止放音
L_STR_8112          = BargeIn是否停止放音
L_STR_8113          = 电话会议
L_STR_8114          = 电话会议操作
L_STR_8115          = 是否暂停发言
L_STR_8116          = 加入方式
L_STR_8117          =一直发言
L_STR_8118          = 动态发言
L_STR_8119          = 会议放音
L_STR_8120          = 无言听众
L_STR_8121          = 会议组号
L_STR_8122          = 获取会议状态
L_STR_8123          = 会议ID
L_STR_8124          = 最大数
L_STR_8125          = 呼入/呼出
L_STR_8126          = 被叫号码
L_STR_8127          =主叫号码
L_STR_8128          = 原主叫号
L_STR_8129          = 主叫类型
L_STR_8130          = KB类型
L_STR_8131          = 测试
L_STR_8132          = 自动应答通道
L_STR_8133          = 自动外呼通道
L_STR_8134          = 呼入测试 
L_STR_8135          = 呼出测试
L_STR_8136          = 事件相关
L_STR_8137          = 事件
L_STR_8138          = PCM状态
L_STR_8139          = 编号
L_STR_8140          = 是否支持MTP2状态
L_STR_8141          = 正常
L_STR_8142          = 告警
L_STR_8143          = 支持
L_STR_8144          = 不支持
L_STR_8145          = 上次警告
L_STR_8146          = 确定
L_STR_8147          = 请选择一条链路
L_STR_8148          = 传真操作
L_STR_8149          = 总线相关操作
L_STR_8150          = 时隙
L_STR_8151          =信令相关
L_STR_8152          = 1号信令
L_STR_8153          = abcd码
L_STR_8154          = 由应用程序处理
L_STR_8155          = 由驱动处理
L_STR_8156          =按钮显示中文
L_STR_8157          = 空闲
L_STR_8158          = 断线
L_STR_8159          = 摘机
L_STR_8160          = 振铃
L_STR_8161          = 等待对方摘机
L_STR_8162          = 外拨
L_STR_8163          = 外拨失败
L_STR_8164          = 电路复原中
L_STR_8165          = 模拟录音
L_STR_8166          = 模拟外线
L_STR_8167          = 模拟坐席
L_STR_8168          = EM4 中继
L_STR_8169          = 无信令通道
L_STR_8170          = 此通道没有安装模块
L_STR_8171          = 自动
L_STR_8172          = 是否设置放音抢拨
L_STR_8173          = 速度
L_STR_8174          = 发送字节
L_STR_8175          = 接收字节
L_STR_8176          = 接收页数
L_STR_8177          = 发送页数
L_STR_8178          = 传真信息
L_STR_8179          = 未知
L_STR_8180          = 传真
L_STR_8181          =无声
L_STR_8182          = 回铃后无声
L_STR_8183          = 对方忙
L_STR_8184          = 没有拨号音
L_STR_8185         = 拨号超时
L_STR_8186         = 无人接听
L_STR_8187          = 收到未定义的信号
L_STR_8188         = 呼出时对方挂机
L_STR_8189          = 空号
L_STR_8190          = 网络忙
L_STR_8191          = MFC互控超时
L_STR_8192         = 等待后向ACK超时
L_STR_8193        = 等待应答超时
L_STR_8194         = 其他原因的呼叫结束
L_STR_8195         = 呼入中
L_STR_8196         = 等待挂机
L_STR_8197         = 线路释放中
L_STR_8198         = 本地闭塞
L_STR_8199         = 远端闭塞
L_STR_8200          = 信号音分析正在进行
L_STR_8201          = 检测到拨号音
L_STR_8202       = 检测到忙音
L_STR_8203        = 检测到回铃音
L_STR_8204         = 检测到说话声
L_STR_8205         = 检测到SpecFreq
L_STR_8206         = 发送
L_STR_8207         = 通话
L_STR_8208         = 请选择相应的会议组ID！
L_STR_8209         = 请选择请求加入的会议组ID！
L_STR_8210         =通道中没有字符！
L_STR_8211         =无事件模式！
L_STR_8212         =事件轮询模式！
L_STR_8213         =事件回调模式
L_STR_8214         =请选择一条链路！
L_STR_8215         =内存块尺寸大小不对！
L_STR_8216         =最小信号音能量为：
L_STR_8217         =信号音类型：%d；持续时间：%d；间隔时间：%d；
L_STR_8218         =检测到回铃音出现无声.
L_STR_8219         =检测到无声。
L_STR_8220         =检测到F1频率的信号音。
L_STR_8221         =检测到F2频率的信号音。
L_STR_8222         =当前线路上没有BargeIn
L_STR_8223         =当前线路上检测到Bargein
L_STR_8224         =当前线路上没有声音
L_STR_8225         =当前线路上检测到声音
L_STR_8226         =当前线路上无声时间为%dMs
L_STR_8227         =DTMF发送时间为%dMs,间隔时间%dMs
L_STR_8228         =当前线路上无声过滤判别时间为%dMs
L_STR_8229         =当前通道状态的保持时间为%dMs
L_STR_8230         =检测到BargeIn操作时不停止放音
L_STR_8231         =检测到BargeIn操作时停止放音
L_STR_8232         =该内线处于挂机状态!
L_STR_8233         =该内线处于摘机状态!
L_STR_8234         =闪断次数为%d
L_STR_8235         =检测到DTMF时停止放音\n
L_STR_8236         =检测到DTMF时不停止放音\n
L_STR_8237         =检测到DTMF时停止发送信号音\n
L_STR_8238         =检测到DTMF时不停止发送信号音\n
L_STR_8239         =检测到挂机时停止放音\n
L_STR_8240         =检测到挂机时不停止放音\n
L_STR_8241         =有人说话时停止放音\n
L_STR_8242         =有人说话时不停止放音\n
L_STR_8243         =摘机时自动发送拨号音
L_STR_8244         =摘机时不自动发送拨号音
L_STR_8245         =放音上总线
L_STR_8246         =正常放音
L_STR_8247         =等待
L_STR_8248         =超时
L_STR_8249         =接收到指定的结束字符串
L_STR_8250         =接收到指定长度的DTMF字符串
L_STR_8251         =用户结束任务
L_STR_8252         =失败或者未启动等待任务
L_STR_8253        =通道：%d\n等待字符串的结果：%s
L_STR_8254        =建立文件失败!
L_STR_8255         =打开文件失败!
L_STR_8256         =内存中语音片段总数为：%d

